<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CompanyModel extends Model
{
    protected $table = "company_info";
    public $timestamps = false;

    public function contact_persons()
    {
        return $this->hasMany('App\Models\AddressBookModel','company_id','id');
    }
    public function mtask()
    {
        return $this->belongsTo('App\Models\Task','id','client_id')->orderBy('id','DESC');
    }
    public function invoice()
    {
        return $this->hasMany('App\Models\Invoice','client_id','id');
    }
}
